## multigrid

- ex18.c Nonlinear Radiative Transport PDE with multigrid in 2d.
  Uses 2-dimensional distributed arrays.
  A 2-dim simplified Radiative Transport test problem is used, with analytic Jacobian.
  Solves the linear systems via multilevel methods
  The command line
  options are:
  -tleft <tl>, where <tl> indicates the left Diriclet BC
  -tright <tr>, where <tr> indicates the right Diriclet BC
  -beta <beta>, where <beta> indicates the exponent in T
- ex20.c Nonlinear Radiative Transport PDE with multigrid in 3d.
  Uses 3-dimensional distributed arrays.
  A 3-dim simplified Radiative Transport test problem is used, with analytic Jacobian.
  Solves the linear systems via multilevel methods
  The command line
  options are:
  -tleft <tl>, where <tl> indicates the left Diriclet BC
  -tright <tr>, where <tr> indicates the right Diriclet BC
  -beta <beta>, where <beta> indicates the exponent in T
- ex25.c Minimum surface problem
  Uses 2-dimensional distributed arrays.
  Solves the linear systems via multilevel methods